body.is-mobile {
    overflow-x: hidden;
    overflow-y: hidden;
}

body.is-mobile div.justify-content-center {
    align-items: start !important;
}

body.is-mobile div.login-wrapper {
    margin-top: 40px !important;
}

body.is-mobile.mobile-menu div.br-sideleft {
    left: 0 !important;
}

body.is-mobile div.br-header.additional {
    left: 0 !important;
}

body.is-mobile div.br-pagebody {
    padding: 0 10px;
}

body.is-mobile tr td {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

body.is-mobile nav.breadcrumb {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: flex;
}

body.is-mobile div.card-body h5 {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    display: inline-block;
}

body.is-mobile div.data-table-search-block input {
    font-size: 13px;
    padding: 8px 10px;
    height: 33px;
}

body.is-mobile div.data-table-search-block span.input-group-addon {
    padding: 8px 10px; font-size: 13px;
}

body.is-mobile button.btn-header-main {
    width: 100%;
}

body.is-mobile div.mobile-panels {
    padding: 0 !important;
}

body.is-mobile .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: white;
    border: 1px solid rgba(0,0,0,.125)

}
body.is-mobile .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
    font-size: 14px;
    color: black;
}

body.is-mobile div.mobile-panels div.tab-content div.card-body {
    max-height: 55vh; overflow-y: scroll; padding-right: 10px; overflow-x: hidden;
}

body.is-mobile table.auto-scroll {
    max-height: 49.5vh;
    overflow: hidden;
    display: block;
}

body.is-mobile table.auto-scroll tbody {
    max-height: 47vh; overflow-y: scroll; padding-right: 10px; overflow-x: hidden;
    display: block;
}

body.is-mobile table.auto-scroll thead, body.is-mobile table.auto-scroll tbody tr {
    display: table;
    width: 100%;
    table-layout: fixed;
}

body.is-mobile div.mobile-panels div.tab-content div.card-body::-webkit-scrollbar,
body.is-mobile table tbody.auto-scroll::-webkit-scrollbar {
    width: 5px !important;
    height: 10px !important;
}

body.is-mobile div.mobile-panels div.tab-content div.card-body::-webkit-scrollbar-track,
body.is-mobile table tbody.auto-scroll::-webkit-scrollbar-track {
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.2);
}

body.is-mobile div.mobile-panels div.tab-content div.card-body::-webkit-scrollbar-thumb,
body.is-mobile table tbody.auto-scroll::-webkit-scrollbar-thumb {
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

body.is-mobile div.tab-pane div.card {
    border-top: none !Important;
}

body.is-mobile div.tab-content {
    margin-top: -1px;
}

body.is-mobile div.tab-content div.card {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

body.is-mobile h5.main-card-title {
    font-size: 10px;
    margin-bottom: 0 !important;

}

body.is-mobile div.main-card-title-card {
    margin-bottom: 20px;
}

body.is-mobile div.main-card-title-card div.card-body {
    padding: 5px 10px 3px;
}

body.is-mobile button.main-card-dropdown:after {
    display: none !important;
}

body.is-mobile .data-table-action-button {
    height: 33px !important;
}

body.is-mobile .input-group-sm .selectize-input  {
    padding: 6.3px 10px !important;
}

body.is-mobile .dropdown-menu-applies-or-notification {
    top: 57px !Important;
}

body.is-mobile .dropdown-menu-applies-or-notification .noitications-applies-inner {
    padding: 25px;
    height: 50% !important;
    width: 95% !important;
}

body.is-mobile .notifications-applies-list {
    max-height: 30vh !important;
    overflow-y: scroll; padding-right: 10px; overflow-x: hidden;
    display: block;
}

body.is-mobile .applies-button-mobile {
    margin-top: -25px !important;
}

body.is-mobile div.br-pagebody div.animate-box:first-child div.row:first-child {
    margin-top: -10px;
}

body.is-mobile div.br-pagebody div.animate-box:first-child .br-section-wrapper thead {
    font-size: 13px;
}

body:not(.is-mobile) .mobile-domain {
    display: none;
}